package _01_内容回顾;

public class Student {
    // 成员变量属性
    String name;   // 名称
    int age;       // 年龄

    public void study(){
        System.out.println("学习");
    }

    public void sleep(){
        System.out.println("睡觉");
    }

    public void show(){
        System.out.println("姓名:"+ name + " , 年龄:"+ age);
    }

}
